maps:
- Саванна
- Нью-Варадеро
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Маршалі Юніті
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMAuxiliarySupportOfficer
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Асі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMChiefEngineer
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Верна 'Ліва' Лакі
  playerOOCName: dzdas2288
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 351d8ca5-5197-4495-ba24-dd5e46df6bc6
  playerICName: Клоенон 'Жук' Діптерум
  playerOOCName: haoplik
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Шапеші
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Акані 'Жнець'
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Драйвер' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27062
endTick: 8541527
duration: 06:21:21.4771185
fileCount: 723
size: 83401569
uncompressedSize: 777328586
endTime: 2.14:33:19.1295798
...
